--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Numeric
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: minutes_to_hours
- !ruby/object:RI::MethodSummary 
  name: to_currency
- !ruby/object:RI::MethodSummary 
  name: two_digits
- !ruby/object:RI::MethodSummary 
  name: with_delimiter
- !ruby/object:RI::MethodSummary 
  name: with_precision
name: Numeric
superclass: Object
